## icecc 0.9.4-2lucid-11

=== debian/changelog ===
icecc (0.9.4-2lucid-11) lucid; urgency=low

  * repackaging for maemo
  * removed docbookx dep

 -- Kevron Rees <kev@patch>  Sat, 14 Aug 2010 12:51:14 -0700

icecc (0.9.4-2) unstable; urgency=low

  * Add Japanese debconf template translation. (Closes: #558075)
    Thanks to Hideki Yamane <henrich@debian.or.jp>
  * Add Russian debconf templates translation. (Closes: #545212)
    Thanks to Yuri Kozlov <yuray@komyakino.ru>
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Tue, 22 Dec 2009 17:07:38 +0100

icecc (0.9.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due to auto* version mismatch:
     - Add autoconf to Build-Depends.
     - Use “autoreconf -vfi” to regenerate everything.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 13 Dec 2009 18:28:15 +0100

icecc (0.9.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #544576):
     - Add libdevstat-dev to Build-Depends and to libicecc-dev's Depends,
       only for kfreebsd-*.
     - Add upstream patch: 20_fix_ftbfs_on_kfreebsd.diff
     - Thanks to Petr Salinger for both Debian and upstream patches.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 06 Dec 2009 17:03:00 +0100

icecc (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Update generated configuration files (autoreconf) as services/Makefile.am
    is patched. (Closes: #527509)
  * Fix postrm script: deluser/delgroup calls should not fail.
    Thanks to Holger.
  * Update debian/control:
    - Update section from kde to devel.
    - Remove cdbs build dependency. Switch to debhelper only.
  * Update debian/rules since cdbs to debhelper switch.

 -- Fathi Boudra <fabo@debian.org>  Fri, 08 May 2009 12:10:00 +0200

icecc (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Remove patches:
    - 11_gcc4.3_support_bug417230.diff. Not needed.
    - 12_fix_crosstool_distribution_bug494692.diff
    - 13_fix_nonblocking_sockets_for_icemon_bug503152.diff
    - 14_gcc4.4_support_bug505118.diff. Merged upstream.
  * Bump compat/debhelper to 7. No changes needed.
  * Bump Standards-Version to 3.8.1.
  * Switch to quilt patch system. Add build-dependency to quilt.

 -- Fathi Boudra <fabo@debian.org>  Thu, 09 Apr 2009 10:18:31 +0200

icecc (0.9.2-1) unstable; urgency=low

  * New upstream release:
    - Only localize job if we find -Wa,.*-a[a-z]*= in an argument. Otherwise,
      we would also force local on things like -Wa,-mtune=something.
      Thanks to Dmitry Baryshkov. (Closes: #494685)
  * Add patch to fix crosstool distribution. Thanks to Sebastian Siewior.
    (Closes: #494692)
  * Add Swedish strings for icecc debconf. Thanks to Martin Bagge.
    (Closes: #504246)
  * Add patch to fix icecc 0.9.x connection by icecc-monitor.
    (Closes: #503152)
  * Add patch to fix FTBFS with GCC 4.4 from Martin. (Closes: #505118)
  * Bump Standards-Version to 3.8.0. No changes needed.
  * Remove README.Debian file.

 -- Fathi Boudra <fabo@debian.org>  Wed, 12 Nov 2008 11:43:24 +0100

icecc (0.9.1-1) unstable; urgency=low

  * New upstream release.
    - icecc - ICECC_CXX regression fix André Wöbbeking. (Closes: #483088)
  * Add a trigger to restart iceccd when gcc changes - Petr Rockai.
    - iceccd needs to be restarted upon gcc/g++ upgrades. (Closes: #486668)

 -- Mark Purcell <msp@debian.org>  Mon, 30 Jun 2008 22:26:37 +1000

icecc (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * [INTL:pt] Updated Portuguese translation for debconf messages.
    (Closes: #444719)
  * Depends: c++-compiler | c-compiler.
    - icecc does not work if g++ is not installed. (Closes: #458769)
  * Add Homepage: Vcs-Svn: & Vcs-Browser: headers.
  * Section: libdevel.

 -- Mark Purcell <msp@debian.org>  Wed, 21 May 2008 20:26:30 +1000

icecc (0.8.0-2) unstable; urgency=low

  * conditional call on deluser/delgroup in postrm. (Closes: #431509)

 -- Fathi Boudra <fboudra@free.fr>  Thu, 19 Jul 2007 23:39:30 +0200

icecc (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Add [INTL:nl] Dutch po-debconf translation. (Closes: #423042)
  * Update clean target in rules to fix FTBFS if built twice in a row.
    (Closes: #424415)

 -- Fathi Boudra <fboudra@free.fr>  Tue, 12 Jun 2007 12:01:53 +0200

icecc (0.7.14-5) unstable; urgency=low

  * Include gcc4.3 patch from Martin. (Closes: #417230)
  * Add get-orig-source: target
  * Add debconf translations
    - [INTL:de] initial German debconf translation (Closes: #413407)
    - [INTL:pt] Portuguese translation for debconf messages
    (Closes: #414917)

 -- Mark Purcell <msp@debian.org>  Wed, 02 May 2007 21:35:37 +0100

icecc (0.7.14-4) unstable; urgency=low

  * Add czech and french debconf templates translations
    (Closes: #389802, #391477)

 -- Fathi Boudra <fboudra@free.fr>  Sat, 14 Oct 2006 19:44:40 +0200

icecc (0.7.14-3) unstable; urgency=low

  * Fix comparisons in init script.
    Thanks to Jens Reinsberger (Closes: #388166)

 -- Fathi Boudra <fboudra@free.fr>  Tue, 19 Sep 2006 11:31:49 +0200

icecc (0.7.14-2) unstable; urgency=low

  * Make init script LSB compliant
  * Split configuration file instead of embedding it in postinst
  * Unmark Default field as translatable in debconf templates (Closes: #387521)
  * Rewrite long description (Closes: #387096)

 -- Fathi Boudra <fboudra@free.fr>  Sun, 17 Sep 2006 23:26:54 +0200

icecc (0.7.14-1) unstable; urgency=low

  * New upstream release
  * watch: fix ftp address

 -- Fathi Boudra <fboudra@free.fr>  Wed, 13 Sep 2006 19:38:28 +0200

icecc (0.7.12-1) unstable; urgency=low

  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Mon, 11 Sep 2006 21:32:02 +0200

icecc (0.7.7-1) unstable; urgency=low

  * Initial Debian release (Closes: #327462)
  * Merge Andre Woebbeking and Jonathan Riddell package
  * Convert package to cdbs
  * control:
    * add cdebconf depends
    * remove unneeded depends: coreutils and grep
    * update descriptions

