=== debian/control ===
Source: icecc
Section: devel
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7), quilt, autoconf, automake, libtool, libdevstat-dev [kfreebsd-i386 kfreebsd-amd64]
Homepage: http://en.opensuse.org/Icecream
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/icecream/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/icecream/?op=log

Package: icecc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base,
 c++-compiler | c-compiler, dpkg (>= 1.9.0)
Suggests: icecc-monitor
Description: distributed compiler (client and server)
 icecc is a distributed compile system. It allows parallel compiling by
 distributing the compile jobs to several nodes of a compile network running
 the icecc daemon. The icecc scheduler routes the jobs and provides status and
 statistics information to the icecc monitor.
 .
 Each compile node can accept one or more compile jobs depending on the number
 of processors and the settings of the daemon. Link jobs and other jobs which
 cannot be distributed are executed locally on the node where the compilation
 is started.

Package: libicecc-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libdevstat-dev [kfreebsd-any]
Description: development files for icecc (distributed compiler)
 This package is part if icecc. It provides files which are necessary to build
 icecc-monitor.
 .
 See the 'icecc' package for more informations.
