=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

%:
	dh $@

build: $(QUILT_STAMPFN)
	autoreconf -vfi

#	for i in debian/man/*.xml; do \
#		/usr/bin/docbook2x-man $$i; \
#	done

clean: unpatch

get-orig-source-dpatch:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@dpatch-get-origtargz ../tarballs
