## icecc 0.9.5

=== debian/changelog ===
icecc (0.9.5-2) unstable; urgency=low

  * Fix postrm script: handle properly echoed strings. (Closes: #567663)
  * Add Spanish debconf template translation for icecc.
    Thanks to Camaleón. (Closes: #584443)
  * Fix build against eglibc 2.11. (Closes: #585967)

 -- Fathi Boudra <fabo@debian.org>  Sat, 19 Jun 2010 07:32:44 +0300

icecc (0.9.5-1) unstable; urgency=low

  * New upstream release:
    - Install an "icerun" symlink that will serialize
      commands through icecream's local daemon.
  * Fix typos in manpages.
  * Add DEP-3 headers to patches.
  * Update debian/control:
    - Remove quilt build dependency.
    - Bump Standards-Version to 3.8.4 (no changes needed).
    - Add dependency to g++ | c++-compiler | c-compiler.
  * Refresh debian/copyright file.
  * Update debian/icecc.install: Add icerun.
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - List missing files (pass --list-missing option to dh).
    - Cleanup quilt bits.

 -- Fathi Boudra <fabo@debian.org>  Thu, 22 Apr 2010 09:12:27 +0300
