=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>= 7), quilt, autoconf, automake, libtool, libdevstat-dev [kfreebsd-i386 kfreebsd-amd64]
+Build-Depends: debhelper (>= 7.4.15), autoconf, automake, libtool, docbook2x,
+ libdevstat-dev [kfreebsd-i386 kfreebsd-amd64]
 Homepage: http://en.opensuse.org/Icecream
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/icecream/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/icecream/?op=log
 
 Package: icecc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base,
- c++-compiler | c-compiler, dpkg (>= 1.9.0)
+ g++ | c++-compiler | c-compiler, dpkg (>= 1.9.0)
 Suggests: icecc-monitor
 Description: distributed compiler (client and server)
  icecc is a distributed compile system. It allows parallel compiling by
@@ -33,4 +34,4 @@
  This package is part if icecc. It provides files which are necessary to build
  icecc-monitor.
  .
- See the 'icecc' package for more informations.
+ See the 'icecc' package for more information.
