=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --list-missing

override_dh_auto_configure:
	autoreconf --verbose --force --install
	dh_auto_configure
	for i in debian/man/*.xml; do \
		/usr/bin/docbook2x-man $$i; \
	done

get-orig-source-dpatch:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@dpatch-get-origtargz ../tarballs
