## icecc 0.9.6

=== debian/changelog ===
icecc (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Remove patches:
    - 20_fix_ftbfs_on_kfreebsd.diff - merged upstream.
    - 21_glibc-2.11-ldconfig.diff - stolen upstream.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 09 Aug 2010 10:57:08 +0300
