=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.4.15), autoconf, automake, libtool, docbook2x,
  libdevstat-dev [kfreebsd-i386 kfreebsd-amd64]
 Homepage: http://en.opensuse.org/Icecream
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/icecream/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/icecream/?op=log
