## icecc 0.9.7

=== debian/changelog ===
icecc (0.9.7-5) unstable; urgency=low

  * Fix pkglibdir as  not a legitimate directory for `SCRIPTS'.
    Thanks to Leo Iannacone. (Closes: #661413)
  * Add Danish translation of the debconf templates for icecc.
    Thanks to Joe Dalton :). (Closes: #656641)
  * Update description to mention Icecream. (Closes: #657186)

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Mar 2012 17:46:23 +0200

icecc (0.9.7-4) unstable; urgency=low

  * Fix typo: ICECC_ALLOW_REMOTE.

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 Sep 2011 16:26:59 +0300

icecc (0.9.7-3) unstable; urgency=low

  * Add ICECREAM_ALLOW_REMOTE support.

 -- Fathi Boudra <fabo@debian.org>  Wed, 14 Sep 2011 16:10:47 +0300

icecc (0.9.7-2) unstable; urgency=low

  * Fix GCC 4.6 support. It reverts to use the correc -print-file-name option.
    Cherry picked upstream patch svn r1233883. (Closes: 630504)

 -- Fathi Boudra <fabo@debian.org>  Sun, 14 Aug 2011 09:56:52 +0300

icecc (0.9.7-1) unstable; urgency=low

  * New upstream release.
    - remote compilation fails with missing g++ plugin (Closes: #630504)
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Use dpkg wildcards for kfreebsd architecture. (Closes: #634317)
  * Apply patch from Aloisio Almeida to resolve broken logging when iceccd is
    launched from its initscript. (Closes: #635564)
  * Remove libicecc.la file.

 -- Fathi Boudra <fabo@debian.org>  Thu, 28 Jul 2011 15:06:47 +0300
