=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 7.4.15), autoconf, automake, libtool, docbook2x,
- libdevstat-dev [kfreebsd-i386 kfreebsd-amd64]
+ libdevstat-dev [kfreebsd-any]
 Homepage: http://en.opensuse.org/Icecream
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/icecream/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/icecream/?op=log
 
@@ -16,10 +16,10 @@
  g++ | c++-compiler | c-compiler, dpkg (>= 1.9.0)
 Suggests: icecc-monitor
 Description: distributed compiler (client and server)
- icecc is a distributed compile system. It allows parallel compiling by
- distributing the compile jobs to several nodes of a compile network running
- the icecc daemon. The icecc scheduler routes the jobs and provides status and
- statistics information to the icecc monitor.
+ icecc (also known as Icecream) is a distributed compile system. It allows
+ parallel compiling by distributing the compile jobs to several nodes of
+ a compile network running the icecc daemon. The icecc scheduler routes
+ the jobs and provides status and statistics information to the icecc monitor.
  .
  Each compile node can accept one or more compile jobs depending on the number
  of processors and the settings of the daemon. Link jobs and other jobs which
