## icecc 0.9.8~git2012121601

=== debian/changelog ===
icecc (0.9.8~git2012121601-0ubuntu2) raring; urgency=low

  * Fixed initscript to create directory to contain pidfile
    before starting the daemon (LP: #1125227).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 22:39:18 -0400

icecc (0.9.8~git2012121601-0ubuntu1) raring; urgency=low

  * New git snapshot.
  * Remove warnings from init script.
  * Add libcap-ng-dev as build dependency.
  * Update debian/icecc.conf to use defaults for iceccd log,

 -- Rodrigo Belem <rodrigo.belem@gmail.com>  Sun, 16 Dec 2012 12:57:40 -0400

icecc (0.9.8~git2012111901-0ubuntu1) raring; urgency=low

  * New git snapshot.
  * The daemon iceccd now runs as icecc user.
  * Add kubuntu_fix_libexec_install.diff new symlink to icecc.
  * Remove the patches fix_gcc_4.6_support.diff and
    patches/fix_pkglibdir_bug661413.diff fixed upstream.
  * Add automake_foo to update automake files
  * Add kubuntu_fix_libexec_install.diff
  * Add build-dep on librsync-dev and clang

 -- Rodrigo Belem <rodrigo.belem@gmail.com>  Mon, 19 Nov 2012 20:31:09 -0400
