=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,14 @@
 
 override_dh_auto_configure:
 	autoreconf --verbose --force --install
-	dh_auto_configure
+	./configure --prefix=/usr --libexecdir=/usr/lib --bindir=/usr/bin
 	for i in debian/man/*.xml; do \
 		/usr/bin/docbook2x-man $$i; \
 	done
+
+override_dh_auto_clean:
+	rm -f *.1 services/icecc-scheduler
+	dh_auto_clean
 
 get-orig-source-dpatch:
 	@@dh_testdir
