## icecc 1.0.1

=== debian/changelog ===
icecc (1.0.1-2) unstable; urgency=medium

  * Switch gcc triggers from "interest" to "interest-noawait".
    (Closes: #772866)

 -- Pino Toscano <pino@debian.org>  Wed, 31 Dec 2014 12:08:25 +0100

icecc (1.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Fix update-rc.d command typo in icecc.README.Debian.
  * icecc: recommend logrotate for for logs rotation.

 -- Mark Purcell <msp@debian.org>  Sat, 12 Oct 2013 15:03:34 +1100

icecc (1.0.0-1) unstable; urgency=low

  * New upstream release:
    - fixes compilation with GCC 4.8 (Closes: #701295)
  * Update patches:
    - 10_rename_scheduler.diff: remove, obsolete
    - fix_gcc_4.6_support.diff: remove, obsolete
    - fix_pkglibdir_bug661413.diff: remove, obsolete
  * Bump the debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to 9
    - keep the libexecdir as a non-multiarch path
    - adjust libicecc-dev.install
  * Update icecc.install.
  * Remove icecc.links, obsolete now.
  * Remove the Debian-provided man pages of icecc, iceccd, and icecc-scheduler;
    make use of their version shipped upstream.
  * Export V=1 to make the build verbose.
  * Generate the Debian-provided man pages at build time, instead of at
    configure time.
  * Remove ${shlibs:Depends} from libicecc-dev.
  * Fix Vcs-* headers.
  * Since the build system is no more patched, there is no need to autoreconf:
    - drop the autoconf, automake, and libtool build dependencies
    - stop calling autoreconf at configure time
  * Pass --fail-missing to dh_install to make sure to not really miss anything,
    removing the libtool's .la file before.
  * Add the docbook-to-man and docbook-xml build dependencies for man pages
    regeneration.
  * Remove the dpkg 1.9.0 dependency in icecc, since that dpkg version is
    available already since Woody (!).
  * Rename docs to icecc.docs.
  * Generate the Debian man pages in an own build directory, and clean it
    properly.
  * Rework the startup of iceccd and icecc-scheduler:
    - split the init script in two init scripts for iceccd and icecc-scheduler
    - remove the debconf usage to determine whether start daemons; other than
      being uncommon to use debconf this way, it also overwrites a conffile,
      /etc/defaults/icecc (which has been removed now, although still used if
      present) (Closes: #656089)
    - stop using $START_ICECC and $START_ICECC_SCHEDULER in init scripts
    - skip debhelper init scripts for icecc-scheduler, manually handling
      registration (which disables icecc-scheduler only when upgrading from
      < 1.0.0 or when installing), stop and removal
    - add NEWS and README.Debian to document how startup is handled
  * icecc.postrm: do not manually remove the conffiles in /etc, since dpkg does
    that already.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Cleanup the old conffiles: remove /etc/init.d/icecc, and move away
    /etc/defaults/icecc.
  * Implement the "status" action in the init scripts.
  * Fix typo in the icecc-create-env man page.
  * Since icerun is a symlink to icecc, create a symlink to the icecc man page
    as man page for icerun.
  * Update config.guess and config.sub during build:
    - add the autotools-dev build dependency
    - use the autotools_dev dh addon
  * Override the hyphen-used-as-minus-sign lintian tags, since all the
    man pages shipped are generated from docbook.
  * Add the file dependency in icecc, as icecc-create-env uses it.
  * Add myself to Uploaders.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Jun 2013 00:19:48 +0200
