## icecc 1.1

=== debian/changelog ===
icecc (1.1-2) unstable; urgency=medium

  * Do not install SUSE stuff in ibm/s390x systems; patch suse-no-ibm.diff.
  * Small copyright update.
  * Remove old get-orig-source-dpatch target in rules.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Sep 2017 12:20:33 +0200

icecc (1.1-1) unstable; urgency=medium

  * New upstream release: (Closes: #839680, #875870)
    - the man page of iceccd does not mention -r anymore (Closes: #783944)
    - the man page of iceccd now mentions --nice (Closes: #783947)
  * Switch Homepage to GitHub.
  * Point watch file to GitHub.
  * Add required build dependencies: liblzo2-dev, and libcap-ng-dev (on Linux
    only); add them also as dependencies of libicecc-dev, since the static
    library will use them. (Closes: #784261)
  * Explicitly use the autoreconf dh addon, since the files generated by
    autotools are no more shipped
    - add the dh-autoreconf build dependency, mostly to make lintian happy
  * Do not run the test suite, since it is not easy to do so for now.
  * Drop our local man page of icecc-create-env (and the associated build
    machinery), since upstream ships it now.
  * Update install files.
  * Tweak the installed documentation:
    - install README.md instead of README, since the former has better content
    - do not install TODO, since it is not suitable for users
  * Use getent in icecc.postinst. (Closes: #783940)
  * Mark libicecc-dev as "Multi-Arch: same".
  * Bump Standards-Version to 4.1.1, no changes required.
  * Drop docbook-to-man build dependency, as it is not used.
  * Update Vcs-Browser field.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Sep 2017 10:17:41 +0200
