=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9), dh-autoreconf,
  autotools-dev,
- docbook2x, docbook-to-man, docbook-xml,
+ docbook2x, docbook-xml,
+ liblzo2-dev,
+ libcap-ng-dev [linux-any],
  libdevstat-dev [kfreebsd-any]
-Homepage: http://en.opensuse.org/Icecream
-Standards-Version: 3.9.4
+Homepage: https://github.com/icecc/icecream
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/icecream/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/icecream/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/icecream/
 
 Package: icecc
 Architecture: any
@@ -33,7 +35,11 @@
 Package: libicecc-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libdevstat-dev [kfreebsd-any]
+Multi-Arch: same
+Depends: ${misc:Depends},
+ liblzo2-dev,
+ libcap-ng-dev [linux-any],
+ libdevstat-dev [kfreebsd-any],
 Description: development files for icecc (distributed compiler)
  This package is part if icecc. It provides files which are necessary to build
  icecc-monitor.
