## icecc 1.2

=== debian/changelog ===
icecc (1.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Enable the wrapper symlinks for clang: (Closes: #742607)
    - pass --enable-clang-wrappers to configure
    - install also the new files
    - suggest clang (but only on amd64 and i386, since it is not available on
      every architecture) in icecc
  * Switch Vcs-* fields to salsa.debian.org.
  * Update install files.
  * Remove Fathi Boudra from Uploaders, as requested by the MIA team.
    (Closes: #879303)
  * Bump Standards-Version to 4.2.1, no changes required.

  [ Andreas Henriksson ]
  * Pass TAR=/bin/tar to configure (Closes: #915314)
    - fixes reproducible build on merged-usr vs non-merged systems.

 -- Pino Toscano <pino@debian.org>  Fri, 21 Dec 2018 09:29:36 +0100
