=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
-Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>,
+Uploaders: Mark Purcell <msp@debian.org>,
  Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  autotools-dev,
@@ -11,16 +11,16 @@
  libcap-ng-dev [linux-any],
  libdevstat-dev [kfreebsd-any]
 Homepage: https://github.com/icecc/icecream
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/icecream/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/icecream/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/icecc.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/icecc
 
 Package: icecc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, file,
  g++ | c++-compiler | c-compiler
 Recommends: logrotate
-Suggests: icecc-monitor
+Suggests: icecc-monitor, clang [amd64 i386]
 Description: distributed compiler (client and server)
  icecc (also known as Icecream) is a distributed compile system. It allows
  parallel compiling by distributing the compile jobs to several nodes of
