=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --parallel --with autotools_dev,autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir='$${prefix}/lib'
+	dh_auto_configure -- --libexecdir='$${prefix}/lib' --enable-clang-wrappers TAR=/bin/tar
 
 override_dh_auto_install:
 	dh_auto_install
