## icecc 1.3

=== debian/changelog ===
icecc (1.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Add the libarchive-dev, and libzstd-dev build dependencies, used by the
    new version
    - add them also to the dependencies of libicecc-dev, as they are needed
      when linking to the static libicecc
  * Update install files
    - stop symlinking icecc.1 as icerun.1, as the latter is now a proper
      man page
  * Stop passing TAR=/bin/tar to configure, as the new version does not use it
    anymore.
  * Bump the debhelper compatibility to 11:
    - bump compat to 11
    - bump the debhelper build dependency to 11
    - remove --parallel to dh
    - stop using the autoreconf dh addon, and drop the dh-autoreconf build
      dependency
  * Stop using the autotools_dev dh addon, as it is obsolete, and implicitly
    done by autoreconf; drop the autotools-dev build dependency.
  * Switch from --list-missing to dh_missing --fail-missing.
  * Remove a trailing whitespace in control.
  * Bump Standards-Version to 4.4.0, no changes required.

  [ Imre Tarjanyi ]
  * Add config option to set cache limit of the icecc daemon. (Closes: #919309)

 -- Pino Toscano <pino@debian.org>  Sat, 14 Sep 2019 10:39:18 +0200
