=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: icecc
 Section: devel
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> 
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- autotools-dev,
+Build-Depends: debhelper (>= 11~),
  docbook2x, docbook-xml,
+ libarchive-dev,
  liblzo2-dev,
+ libzstd-dev,
  libcap-ng-dev [linux-any],
  libdevstat-dev [kfreebsd-any]
 Homepage: https://github.com/icecc/icecream
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/icecc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/icecc
 
@@ -37,7 +38,9 @@
 Section: libdevel
 Multi-Arch: same
 Depends: ${misc:Depends},
+ libarchive-dev,
  liblzo2-dev,
+ libzstd-dev,
  libcap-ng-dev [linux-any],
  libdevstat-dev [kfreebsd-any],
 Description: development files for icecc (distributed compiler)
