## icecc 1.3.1

=== debian/changelog ===
icecc (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - add ${misc:Pre-Depends} in Pre-Depends
  * Bump Standards-Version to 4.5.0, no changes required.
  * Remove migration code for icecc versions older than Debian Jessie.
  * Stop exporting V=1, as debhelper already invokes configure to make the
    build verbose.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Feb 2020 21:54:27 +0100
