=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
  docbook2x, docbook-xml,
  libarchive-dev,
  liblzo2-dev,
@@ -12,12 +12,13 @@
  libcap-ng-dev [linux-any],
  libdevstat-dev [kfreebsd-any]
 Homepage: https://github.com/icecc/icecream
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/icecc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/icecc
 
 Package: icecc
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, file,
  g++ | c++-compiler | c-compiler
 Recommends: logrotate
