## icecc 1.4

=== debian/changelog ===
icecc (1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.7.3-4, 0.7.3-3, 0.7.3-2,
    0.7.3-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pino Toscano ]
  * New upstream release.
  * Bump watch file to v4, no changes required.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Use /usr/share/dpkg/architecture.mk to get $DEB_HOST_MULTIARCH instead of
    manually querying for it.
  * Update the build dependencies according to the upstream build system:
    - add pkg-config, now used to check for libraries
  * Add Rules-Requires-Root: no.
  * Make sure that libtool is verbose during the build; patch
    libtool-verbose.diff.
  * Bump Standards-Version to 4.6.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Mar 2022 23:10:22 +0100
